.nyproduct{overflow:hidden;margin-top:-95px;background:#fff}
.nyproduct .pro_top{padding:60px 0 75px}
.nyproduct .pro_top .lff_title{font-size:40px;font-weight:bold;text-align:center}
.nyproduct .pro_top em{display:block;width:50px;height:2px;background:#024287;margin:15px auto 20px}
.nyproduct .pro_top p{font-size:16px;color:#999;line-height:28px;text-align:center;width:90%;margin:0 auto 30px}
.nyproduct .pro_top ul{overflow:hidden;width:90%;margin:0 auto}
.nyproduct .pro_top ul li{width:23.5%;height:55px;float:left;margin-right:2%;border:1px solid #e6e6e6;display:flex;display:-webkit-flex;justify-content:center;align-items:center;font-size:20px}
.nyproduct .pro_top ul li:hover{border:1px solid #024287}
.nyproduct .pro_top ul li:nth-of-type(4){margin-right:0}
.nyproduct .pro_top ul li i{font-size:30px;font-weight:bold;color:#024287;font-style:italic;margin-right:15px;position:relative}
.nyproduct .pro_top ul li:nth-of-type(2) i{padding-right:3px}
.nyproduct .pro_top ul li:nth-of-type(3) i,.nyproduct .pro_top ul li:nth-of-type(4) i{padding-right:4px}
.nyproduct .pro_top ul li i:before{content:"";display:block;width:1px;height:30px;background:#024287;transform:rotate(40deg);position:absolute;right:-2px;bottom:5px}
.nyproduct .pro_top ul li i:after{content:"";display:block;width:3px;height:30px;background:#fff;transform:rotate(40deg);position:absolute;right:0;bottom:5px}
@media (max-width:1680px){.nyproduct{margin-top:-75px}
.nyproduct .pro_top{padding:40px 0 55px}
.nyproduct .pro_top .lff_title{font-size:38px}
}@media (max-width:1440px){.nyproduct .pro_top .lff_title{font-size:36px}
.nyproduct .pro_top ul{width:100%}
.nyproduct .pro_top ul li{font-size:18px}
}@media (max-width:1280px){.nyproduct .pro_top .lff_title{font-size:32px}
}
@media (max-width:1080px){.nyproduct{margin-top:-60px}
.nyproduct .pro_top ul li{width:32%}
.nyproduct .pro_top ul li:nth-of-type(3){margin-right:0}
.nyproduct .pro_top ul li:last-child{display:none}
}@media (max-width:920px){.nyproduct .pro_top{padding:20px 0 30px}
.nyproduct .pro_top .lff_title{font-size:30px}
.nyproduct .pro_top p{margin-bottom:20px}
}@media (max-width:820px){.nyproduct{margin-top:0}
.nyproduct .pro_top .lff_title{font-size:28px}
}@media (max-width:767px){.nyproduct .pro_top .lff_title{font-size:24px}
.nyproduct .pro_top em{margin:15px auto}
.nyproduct .pro_top p{width:100%;line-height:24px;margin-bottom:0}
.nyproduct .pro_top ul{display:none}
}.nqPro{width:100%;background:#f4f4f4;padding:90px 0;overflow:hidden;min-height:300px}
.nqPro .nqPro_right{width:72.8%;float:right}
.nqPro .nqPro_right ul{min-height:300px;margin-bottom:20px;overflow:hidden}
.nqPro .nqPro_right ul li{width:32%;float:left;margin:0 2% 28px 0;background:#fff}
.nyPro_list ul li{width:32%}
.nqPro .nqPro_right ul li:nth-child(3n){margin-right:0}
.nyPro_list ul li:nth-child(4n+4){margin-right:2%}
.nyPro_list ul li:nth-child(3n+3){margin-right:0}
.nqPro .nqPro_right ul li .lyPro_Img{display:block;width:100%;height:295px;position:relative;overflow:hidden}
.nqPro .nqPro_right ul li .lyPro_Img img{display:block;max-width:90%;max-height:90%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}
.nqPro .nqPro_right ul li .lyPro_Text{width:100%;padding:20px;background:#e6e6e6;text-align:center;position:relative}
.nqPro .nqPro_right ul li .lyPro_Text:after{content:"";display:block;width:100%;height:80%;background:#024287;position:absolute;left:0;top:10%;opacity:0;transition:all .5s;-webkit-transition:all .5s;z-index:1}
.nqPro .nqPro_right ul li .lyPro_Text .lyPro_Name{font-size:18px;font-weight:bold;color:#222;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-bottom:10px;position:relative;z-index:2}
.nqPro .nqPro_right ul li .lyPro_Text .lyPro_btn{display:block;width:158px;height:34px;background:url(../images/jt1.png) no-repeat;margin:0 auto;text-align:left;line-height:34px;font-size:16px;padding:0 0 0 18px;color:#e6e6e6;position:relative;z-index:2;background-size:100% 100%}
.nqPro .nqPro_right ul li:hover .lyPro_Text:after{height:100%;opacity:1;top:0}
.nqPro .nqPro_right ul li:hover .lyPro_Text .lyPro_Name{color:#fff;font-weight:bold}
.nqPro .nqPro_right ul li:hover .lyPro_Text .lyPro_btn{background:url(../images/jt2.png) no-repeat;color:#024287;background-size:100% 100%}
.nqPro .nqPro_right ul li:hover .lyPro_Img img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
@media screen and (max-width:1680px){.nqPro{padding:80px 0}
}@media (max-width:1560px){.nqPro .nqPro_right ul li .lyPro_Img{height:280px}
}@media screen and (max-width:1440px){.nqPro{padding:70px 0}
.nqPro_right,.nqProlst_right{width:71.5%}
.nqPro .nqPro_right ul li .lyPro_Text .lyPro_btn{font-size:15px;width:140px;height:auto;padding:0 0 0 15px}
.nqPro .nqPro_right ul li .lyPro_Text .lyPro_Name{font-size:16px}
}@media (max-width:1366px){.nqPro .nqPro_right ul li .lyPro_Img{height:260px}
}@media screen and (max-width:1200px){.nqPro{padding:60px 0}
.nqPro_right{width:72.5%}
.nqPro .nqPro_right ul li .lyPro_Text{padding:15px}
.nqPro .nqPro_right ul li .lyPro_Img{height:240px}
}@media screen and (max-width:1080px){.nqPro .nqPro_left{width:100%}
.nqPro .nqPro_right{width:100%;margin-top:30px}
.nqPro .nqPro_right ul{margin-bottom:10px}
.nqPro .nqPro_right ul li{width:32%;margin:0 2% 20px 0}
.nqPro .nqPro_right ul li:nth-child(3n+3){margin-right:0}
.nqPro .nqPro_right ul li:nth-child(4n+4){margin-right:2%}
.nqPro .nqPro_right ul li:nth-child(6n+6){margin-right:0}
}@media screen and (max-width:1024px){.nqPro{padding:50px 0}
}@media screen and (max-width:820px){.nqPro{padding:40px 0}
.nqPro .nqPro_right ul li{width:48.5%;margin:0 3% 20px 0}
.nqPro .nqPro_right ul li:nth-child(2n+2){margin-right:0}
.nqPro .nqPro_right ul li:nth-child(3n+3){margin-right:3%}
.nqPro .nqPro_right ul li:nth-child(4n+4){margin-right:0}
.nqPro .nqPro_right ul li:nth-child(6n+6){margin-right:0}
.nqPro .nqPro_right ul li .lyPro_Img{height:220px}
.nqPro .nqPro_right ul li .lyPro_Text .lyPro_btn{font-size:14px;width:130px;padding:0 0 0 13px}
}
@media screen and (max-width:550px){.nqPro{padding:30px 0}
.nqPro .nqPro_right ul li{width:100%}
}.nqPro .cplb_right{width:72.8%;float:right}
.nqPro .cplb_right ul li{width:100%;background:#fff;margin-bottom:20px;display:-webkit-flex;display:flex;flex-wrap:wrap}
.nqPro .cplb_right ul li .pic{display:block;width:294px;height:260px;float:left;position:relative;overflow:hidden}
.nqPro .cplb_right ul li .pic:after{content:"";display:block;width:100%;height:100%;background:rgba(2,66,135,.45) url(../images/ckico.png) center no-repeat;z-index:2;position:absolute;top:0;left:0;transform:translateY(-20px);opacity:0;transition:all 0.5s}
.nqPro .cplb_right ul li .pic img{max-width:90%;max-height:90%;position:absolute;margin:auto;top:0;bottom:0;left:0;right:0}
.nqPro .cplb_right ul li .text{width:calc(100% - 294px);float:right;padding:40px;border-left:1px solid #e6e6e6}
.nqPro .cplb_right ul li .text .one,.nqPro .cplb_right ul li .text .two{padding-left:50px;position:relative;overflow:hidden}
.nqPro .cplb_right ul li .text .one{margin-bottom:30px}
.nqPro .cplb_right ul li .text i{width:32px;height:32px;border-radius:50%;background:#eee;position:absolute;top:0;left:0;display:flex;display:-webkit-flex;justify-content:center;align-items:center}
.nqPro .cplb_right ul li .text i svg{display:block;width:22px;height:22px;fill:#024287}
.nqPro .cplb_right ul li .text .one .name{font-size:18px;font-weight:bold;margin-bottom:5px;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.nqPro .cplb_right ul li .text .one p{font-size:16px;color:#777;line-height:28px;height:56px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.nqPro .cplb_right ul li .text .two i svg{width:18px;height:18px}
.nqPro .cplb_right ul li .text .two .bt{font-size:16px;font-weight:bold;margin-bottom:5px}
.nqPro .cplb_right ul li .text .two p{font-size:14px;color:#777;float:left;display:flex;display:-webkit-flex;align-items:center;margin-right:4%;line-height:30px}
.nqPro .cplb_right ul li .text .two p:last-child{margin-right:0}
.nqPro .cplb_right ul li .text .two p:before{content:"";display:block;width:4px;height:4px;border-radius:50%;background:#024287;margin-right:5px}
.nqPro .cplb_right ul li .text .two p span{color:#333}
.nqPro .cplb_right ul li:hover{box-shadow:0 0 20px rgba(2,66,135,.1);transform:translateY(-5px)}
.nqPro .cplb_right ul li:hover .pic:after{opacity:1;transform:translateY(0)}
.nqPro .cplb_right ul li:hover .text .one .name{color:#024287}
@media screen and (max-width:1440px){.nqPro .cplb_right{width:71.5%}
.nqPro .cplb_right ul li .text{float:right;padding:30px}
.nqPro .cplb_right ul li .text .one{margin-bottom:25px}
.nqPro .cplb_right ul li .text .one p{font-size:15px;line-height:24px;height:48px}
.nqPro .cplb_right ul li .text .two p{line-height:24px}
}@media screen and (max-width:1200px){.nqPro .cplb_right{width:72.5%}
}@media screen and (max-width:1080px){.nqPro .cplb_right{width:100%;margin-top:20px}
}@media screen and (max-width:767px){.nqPro .cplb_right ul li .pic{width:220px;height:220px}
.nqPro .cplb_right ul li .text{padding:25px;width:calc(100% - 220px)}
.nqPro .cplb_right ul li .text .one,.nqPro .cplb_right ul li .text .two{padding-left:40px}
.nqPro .cplb_right ul li .text .one{margin-bottom:20px}
.nqPro .cplb_right ul li .text .one .name{font-size:16px}
.nqPro .cplb_right ul li .text i{width:28px;height:28px}
.nqPro .cplb_right ul li .text .two .bt{font-size:15px}
.nqPro .cplb_right ul li .text .two i svg{width:18px;height:18px}
}@media screen and (max-width:600px){.nqPro .cplb_right ul li .text .one,.nqPro .cplb_right ul li .text .two{padding:0}
.nqPro .cplb_right ul li .text i{display:none}
}@media screen and (max-width:550px){.nqPro .cplb_right ul li .pic{width:100%;height:250px}
.nqPro .cplb_right ul li .text{width:100%;padding:20px}
.nqPro .cplb_right ul li .text .one{margin-bottom:5px}
.nqPro .cplb_right ul li .text .one p,.nqPro .cplb_right ul li .text .two .bt{display:none}
}